Bug 203507 - [patch update] net/ostinato 0.5.1 -> 0.7.1
Summary: [patch update] net/ostinato 0.5.1 -> 0.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-02 15:46 UTC by Kurt Jaeger
Modified: 2015-10-17 16:36 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (zeising)


Attachments
patch (1.07 KB, patch)
2015-10-02 15:46 UTC, Kurt Jaeger
pi: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2015-10-02 15:46:18 UTC
Created attachment 161647 [details]
patch

Please approve.
Comment 1 Niclas Zeising freebsd_committer 2015-10-15 22:54:25 UTC
Looks good to me.  I still need to test it.  If you are confident it works and builds, feel free to commit.
Comment 2 Kurt Jaeger freebsd_committer 2015-10-17 16:32:25 UTC
Build-tests on 11a, 10.2a+i, 9.3a with poudriere all OK.
Quick run-test on 11a looks OK.
Comment 3 commit-hook freebsd_committer 2015-10-17 16:36:26 UTC
A commit references this bug:

Author: pi
Date: Sat Oct 17 16:35:41 UTC 2015
New revision: 399541
URL: https://svnweb.freebsd.org/changeset/ports/399541

Log:
  net/ostinato: 0.5.1 -> 0.7.1

  Changes:
  https://github.com/pstavirs/ostinato/wiki/ChangeLog#2015-06-16_version_0.7.1
  - LICENSE is GPLv3
  - New webpage in pkg-descr

  PR:		203507
  Approved by:	zeising (maintainer)

Changes:
  head/net/ostinato/Makefile
  head/net/ostinato/distinfo
  head/net/ostinato/files/patch-server_bsdport.cpp
  head/net/ostinato/pkg-descr